Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.lang
Class ClosureException

An exception thrown by a closure invocation

author:
  James Strachan

version:
  $Revision: 6817 $

Field Summary
`Closure` | `closure`

Constructor Summary
`ClosureException(Closure closure, Throwable cause)`

Method Summary
`Closure` | `getClosure()`

Constructor Detail

### ClosureException

    public ClosureException(Closure closure, Throwable cause)

Method Detail

### getClosure

    public Closure getClosure()